return {
PlaceObj('ModItemMissionSponsor', {
	'name', "tech",
	'display_name', T{873430726440, --[[ModItemMissionSponsor tech display_name]] "tech all"},
	'challenge_mod', 130,
	'funding', 999999999,
	'applicants_per_breakthrough', 100,
	'cargo', 5000000000,
	'initial_rockets', 5,
	'initial_techs_unlocked', 100,
	'trait', "天才",
	'anomaly_bonus_breakthrough', range(100, 100),
	'effect', T{452445613161, --[[ModItemMissionSponsor tech effect]] "難度： <color 250 236 208>普通</color><newline><newline>資金： $<funding> 百萬<newline>每太陽日研究成長： <newline>開局應徵者： <ApplicantsPoolStartingSize><newline><newline>- 無人機中心 可獲得額外的 無人機<newline>- 進階資源花費可便宜 50%"},
	
	'game_apply', function (self, city)
GrantTech("AutonomousHubs")
GrantTech("AdvancedDroneDrive")
GrantTech("ArtificialMuscles")
GrantTech("ConstructionNanites")
GrantTech("EternalFusion")
GrantTech("CoreMetals")
GrantTech("CoreWater")
GrantTech("ExtractorAI")
GrantTech("MultispiralArchitecture")
GrantTech("SuperiorCables")
GrantTech("WirelessPower")
end,
	'goal', "MG_Anomalies",
	'goal_target', 200,
	'modifier_name1', "Polymers",
	'modifier_value1', -50,
	'modifier_name2', "Electronics",
	'modifier_value2', -50,
	'modifier_name3', "MachineParts",
	'modifier_value3', -50,
	'sponsor_nation_name1', "Chinese",
	'sponsor_nation_percent1', 200,
	'RCRover', 10,
	'ExplorerRover', 10,
	'RCTransport', 10,
	'Drone', 100,
	'Concrete', 2000,
	'Metals', 2000,
	'Food', 2000,
	'Polymers', 2015,
	'MachineParts', 2015,
	'Electronics', 2015,
	'DroneHub', 223,
	'MoistureVaporator', 220,
	'FuelFactory', 220,
	'StirlingGenerator', 220,
	'MachinePartsFactory', 220,
	'ElectronicsFactory', 220,
	'PolymerPlant', 220,
	'OrbitalProbe', 100,
}),
}
